View Issue Details

IDProjectCategoryView StatusLast Update
0000320Trip ReaderData 数据纠错public2022-09-23 04:34
Reporter大象 Assigned ToYihong Wu  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Fixed in Version1.7.8 
Summary0000320: 济南市换乘优惠新规
Description

为进一步降低市民出行成本,让市民出行更方便,23路与K21路、23路与K22路、23路与K86路实现免费换乘,乘客在使用济南公交普通IC卡、学生卡、泉城通卡(含NFC泉城通卡)、省会都市圈卡(济南,德州,东营,泰安,滨州,聊城,淄博卡)乘车时, 2小时内均可免费换乘。原有换乘优惠不便,在判断换乘优惠时加入上述即可。

TagsNo tags attached.
ProvinceShandong 山东
CarrierBus 公交
TypeTU

Activities

大象

2022-08-19 10:44

reporter   ~0000523

虽然官宣没有说明省会都市圈(济南卡除外)换乘免费,但经过他人测试可以也可以享受换乘免费

Yihong Wu

2022-09-22 07:15

manager   ~0000592

目前济南是根据票价0.6和1.2判断的,如果加入0元,是否会导致误判?

大象

2022-09-22 09:15

reporter   ~0000603

应该不会

Yihong Wu

2022-09-22 09:41

manager   ~0000604

可以先加上,但是要同时加卡种01判断
另外丑话说在前头,我是很不主张按票价判断的,如果出了问题就全部不显示

大象

2022-09-22 11:36

reporter   ~0000605

作者考虑把判定票价判改为判定卡内文件吗(虽说我不知道济南换乘优惠是怎么写的,但本人可以提供full suan数据

Issue History

Date Modified Username Field Change
2022-08-19 10:40 大象 New Issue
2022-08-19 10:44 大象 Note Added: 0000523
2022-09-22 07:15 Yihong Wu Note Added: 0000592
2022-09-22 09:15 大象 Note Added: 0000603
2022-09-22 09:41 Yihong Wu Note Added: 0000604
2022-09-22 11:36 大象 Note Added: 0000605
2022-09-22 13:18 Yihong Wu Assigned To => Yihong Wu
2022-09-22 13:18 Yihong Wu Status new => resolved
2022-09-22 13:18 Yihong Wu Resolution open => fixed
2022-09-22 13:18 Yihong Wu Fixed in Version => 1.7.8